{
  "private": true,
  "scripts": {
    "start": "roadhog server",
    "build": "roadhog build",
    "lint": "eslint --ext .js src test",
    "precommit": "npm run lint"
  },
  "dependencies": {
    "ant-design-pro": "^2.0.0-beta.2",
    "antd": "^3.0.0",
    "app": "^0.1.0",
    "braft-editor": "^1.9.8",
    "canvas2image": "^1.0.5",
    "dva": "^2.3.1",
    "dva-loading": "^2.0.3",
    "echarts": "^4.1.0",
    "echarts-for-react": "^2.0.12-beta.0",
    "html2canvas": "^1.0.0-alpha.12",
    "jspdf": "^1.4.1",
    "moment": "^2.19.3",
    "prop-types": "^15.6.2",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "react-grid-layout": "^0.16.6",
    "react-router": "^4.3.1",
    "react-router-dom": "^4.3.1",
    "redux": "^4.0.0",
    "redux-undo": "^0.6.1"
  },
  "devDependencies": {
    "babel-plugin-dva-hmr": "^0.3.2",
    "babel-plugin-import": "^1.8.0",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-config-umi": "^0.1.4",
    "eslint-plugin-flowtype": "^2.34.1",
    "eslint-plugin-import": "^2.13.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-node": "^7.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-react": "^7.1.0",
    "eslint-plugin-standard": "^3.1.0",
    "husky": "^0.12.0",
    "redbox-react": "^1.4.3",
    "roadhog": "^2.0.0"
  }
}
